Skip site navigation (1) Skip section navigation (2)

PostgreSQL for Windows pgGuardian error

From: "Bryce" <bryce(at)imadeia(dot)com>
To: <pgsql-general(at)postgresql(dot)org>
Cc: <ccfiel(at)cdo(dot)philcom(dot)com(dot)ph>
Subject: PostgreSQL for Windows pgGuardian error
Date: 2002-04-30 12:13:55
Message-ID: (view raw or whole thread)
Lists: pgsql-general

I have PostgreSQLServer.exe installed on W2k, but it's giving error "version
has been expired".
Please suggest me the solution and if you can please send me the URL (which
is working properly).

Best regards

Bryce from imadeia systems France

pgsql-general by date

Next:From: Martín MarquésDate: 2002-04-30 14:36:54
Subject: pgdump 7.2 on pg-7.1
Previous:From: Vaclav KulakovskyDate: 2002-04-30 12:09:55
Subject: Data integrity problem !!!

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group